<div id="allocateManageVirt-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="allocateManageVirt-title">Manage Pair</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="allocateManageVirt-progress"></div>
<!--<div id="allocateManageVirt-allocationBalance">...</div>-->
        <div id="allocateManageVirt-pair" colspan="2"></div>
        <p><div id="allocateManageVirt-explain"></div></p>
        <form id="allocateManageVirt-pairSettings" class="pure-form pure-form-stacked">
          <p>Please enter the actual <span id="allocateManageVirt-addressSpan"></span> address where you will be sending and receiving currency from.</p>
          <input id="allocateManageVirt-address" type="text" pattern="^[A-Za-z0-9+_.-]+@[A-Za-z0-9.-]+$" placeholder="Address" class="inline" autocomplete="off" spellcheck="false" />
          <div id="allocateManageVirt-arrow"><div class="allocateManageVirt-arrow-down"></div></div>
          <p>The hybrix swap network will keep track of your balance using a virtual account.
             Please enter the amount of <span id="allocateManageVirt-symbolSpan"></span> you have on balance for swapping.</p>
          <input id="allocateManageVirt-amount" type="text" inputmode="decimal" pattern="^[0-9]*[.,]?[0-9]*$" placeholder="0.0" min="1" class="inline" autocomplete="off" spellcheck="false" />
          <div id="allocateManageVirt-field-elements-B">
            <div id="allocateManageVirt-symbol" >...</div>
          </div>
          <div id="allocateManageVirt-expanded">
            <div>Set your allocation fee <span id="allocateManageVirt-feeSpan"><input id="allocateManageVirt-fee"/>%</span></div>
            <div>Current market fee range <span id="allocateManageVirt-feeRange"/></span></div>
            <div style="display:none;">Risk per swap <span id="allocateManageVirt-risk">...</span></div>
            <div style="display:none;">Balance weight <span id="allocateManageVirt-balanceWeight">...</span></div>
            <div>Sufficiency amount <span id="allocateManageVirt-sufficiency">...</span></div>
            <div>Conversion rate <span id="allocateManageVirt-rate"></span></div>
          </div>
        </form>
        <div id="allocateManageVirt-message"></div>
      </div>
      <div id="allocateManageVirt-spinner"><div class="spinner-loader">...</div><div id="allocateManageVirt-spinner-message"></div></div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="allocateManageVirt-delete" class="pure-button pure-button-large pure-button-fw" aria-hidden="true" disabled="true" style="display:none;">Delete</a>
        <button id="allocateManageVirt-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">Back</button>
        <button id="allocateManageVirt-save" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">Save</button>
      </div>
    </div>
  </div>
</div>
